<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL5JREFUOE+dUYsN
        xSAI7E7uxE7sxAqu0BV4ns+zaBtNa0KKwn2gx7E4ruqr+rZmKX0nsKJOAuRbtdgwgEX8FcGs/HoMACqJ
        FuWWf7JPJyDaEoiYI1StNndwcIAaelBPSR3RiXER0UpgZp5z7oE3gifgRcLC6lvURtXmZHBBB+d5Og7c
        RAcgIYCu436qwi64A4x8Wy7A0QUdoJlLi3kn4HbxgHx2EdVuyrH50VaTofLT7EX1/xsjWdh6f2dfnP0H
        rMAjuGAFKW0AAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZJJREFUOE+Nk79L
        gmEQx1//ihKEShvaImgQgiJoiCCyoaY2pcJoKtApiHahIiKbiiKHIGmRxsAiSaIkB8GlhixeqKX94nNw
        5usP8IGH47l7vt/73j33+JymdXFyKLv7afX2+v3OZ62mdnxyygkGB5xIZN7XjKmfAQ8NhuToNCY35RXd
        16Ulia9HJDI7I+HREd3Z7JW0JSEIGNDZ07QcP46pvXxZUB+EkHGvheC+cKsBLhkYgoOHYSUyMuLcQ62H
        BFkEcq9JqX7fKQlZy26urgh/vpKQ6GJYUqmUl4AakYdcQOz8e1pYheqOkuIjTp88fYjH11rkf/1WpPiR
        UUXYt5+ilgEBCqKx5X8Fob5+zY5kq9eUQER2zsQyz3NyXlr1NhJJENCgxoYhmYVtfBXuUXK9iTTEXoBM
        9nRGYAqssS0KYKImWG2AsABd1/UMlmX39MCk4KQcmkRJW9sbsrc5oWcU2jS2BRsJA2UlATQCwAwP8Y5/
        oTGQSCQ1KwRYzl0B7ZJ9LFS0DE63TNQa6AkIg9YJ8wck0rFSY1oKTwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAXFJREFUOE9jYBgU
        4Oyezv8gvGtpCRyv3XftPy685/T9/3CHgzSePzjx//8va/7//n74/9+fx/7/f1L0/9Vyhv/Nk5b///nr
        LwY29s5GGLBhZgZY87+fB8CaQfjfn3Ng22Gam2ed+l824SgYf/z65z+KAfM7Yv5/OBP8/9uTvv8/3q/5
        //31ApwuAGnGasCXU57/P90s///t5TywQe9PeON0wasPvzBdADLg4712uAHoYfD1B8RmkObnb39iNwDk
        ApDzQS74cDoE7AKQRhBGDgOsBoDCANkAZBeAbD507gUc33ryHdUF89oi/8PCAN0FIM1vPv4GOxuEQZqv
        PPhGnAEpFdPACnFheELC6gKgl95tkfj/bAnD/9tzmP9PK9BFJBz0vAMy4ONJSDTCvYBmQGeOA34Dzi1R
        +X/7SP7/j48mgqPz6aGg/49WSf4/P43v/5Eelv8dee64DQC5COSKufU+/zvzPMCK24EYRM+qdiOoGQCi
        5x8asIqmBwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripDropDownButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKVJREFUOE/tkdER
        wzAIQ9nJOzFH1/BO3olKBCiuLxmgV+74cIKehSzyOzVsmJlcPcX6Zjyb4j9aJiaOgmgDNEgXmwJMgK4G
        WfiIdgBvShcByZspXqMBCkK7AaCzgjTbJeZAOuDFXgG423kT5xDFldMLB9qJcL53pu0F+xksV6XjD0C1
        AE/ifJ0TQFs63cERWM8kwi3A8ZSAXIBIuw24s2i3/68tgTen0PogGVtu1QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="ToolStripSplitButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABLpJREFUWEftln1M
        lWUYxl25tnCaAW3Ecq25YuWc60M31x+aW+OPbBQ50ci1HFiDoJQRygI6YSgfeUwOIIcDAgYd8BwYn8oB
        jK9ofIkhUMSHTQQUBsqZtFjUFdcd7+FwQFgCrj9ke/YensP7Xr/ruu/7eVmx4sHPVALXGs6h5tRHKE1S
        o6rYhPsezEBlFKB9RNZQnAuuZ7ihS++HuqL8+wNzrTIBE5qHZCkg/GzWPoPWppblhyDAjWOrMXbSzgKi
        wLQZIpcfoKNKj+YgR/So1s4C+Vu7GteT38BPufHLA3LlYh4qszKRf9AVJv+tdwVRSmNOekH6g0BL0iN0
        yFrf1G1D++n3UBX9IS6GuaMuZAvaQl0kkdHoh2eVhkDmOAcMnXkZPSUJlnQaLzWipKIcOcXFKCgpRkVt
        Nbh318lSmk+puQBNumTsrfEeaFJ7ovn46+iM3IjBaMcZIMq9/YWHRYBi6kQNfIM+x6FQlazDR4/iG10C
        zhoyoc81CNQMGGsA2890+afOWYCYUJd2D65o9qJbswODJ5+2wBCguqEVp9N08DwQiO07vRD0hVpS0CSe
        xdv7/AUqNiUZcalanMlKn4aYD2BuIHuMpmxGd9JuSYXlq62+IA//MjIRBmM9UtJNCItIxseBUfD0DsZL
        r+0TKP4NxaPjNdMA47GPzhnrQmBMhyWqMOVDl2bEidh0lJW34lJTL9rbBtDVNSTX+oYOAWE5WAKWgilZ
        ysAobed/IXHl+6asYzhf/aPEXPPDryLYc7VPxPv7hjF25y+Uft+IGI0O+rxsScDvswhJwwLAerLTzSfW
        /ieQ27lvoaC0QsTpkoKy+m9jZOQOJiYm0NjSiZCv1CJ8vrwMYVFqEVeprHrgcoI3esPXof+4s3S5AjJf
        afiu4MPZZHR9a+QPEeUym8dEvLevT5xzJDkdBNm0dS9efOUTBASkTidQmJwO9S43OYQ494SxBrEtB51T
        nM7TvitA+y+/WRxTmIsQ7IuMbCPyii4gLdOoxD4pvHtqTRXB1TUaT6zxwfNO3ti58f0ZMDcin5JElDTo
        nONW29AgAAHBX2O/byhCwuNFsKS8Wnrg26x8Ee7pvSpXxr7GwcMivnLlgekEVq3yBjesF4EI8+kOd2R8
        sH3yeHaRkWONKc5xCw6NFWF2OAU4bm/u8ZMmY+xVNXWSAPccnnxnbnGlEwMD9fDy0sHJ6dAsGII9a/+u
        nPu3RkfEHUeO7nPyy8Q5xb18VbJHx0ODw+jo7JRxo/i/jm2iX+i/nqQkEzw947F5SxhU4TlSWzqjoBI5
        a0sYJkLndM3mY0qEcl6/a4Yhlnsh3Tm/Hx//XerJumtTjNDEGZCVbZI06JqLjpUG5O+24jRzT+K8ia4o
        wCsbLUFrwKm4DEmC7q3FmYStOMt7z+LKW471V8ZsfHxCup2RN7e0zOuc/bUocd5Mh5x5Hig/d7fh5vAA
        WBaCKAcPe8NxnduMmoeEZCxenAAFBY147HEfbNhwBO4eEfKm4ylYf7leGq6wqAqvbjtiEbez80FMzLml
        ESdAamol7O39LePEsSLQ+ucOyrI+SzjKbNJFx277AGUsOUpMgkJ0qhxgBOS+0Viz9OJL7ubBA/8vCfwD
        NKlxrpRDS+wAAAAASUVORK5CYII=
</value>
  </data>
</root>